<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>She received international acclaim </text><choice_g><choice>between</choice><choice>by</choice><choice correct="y">for</choice><choice>toward</choice></choice_g><text> her performance.</text></item>
<item desc="2"><text>They were completely powerless </text><choice_g><choice correct="y">against</choice><choice>off</choice><choice>on</choice><choice>through</choice></choice_g><text> such a large group.</text></item>
<item desc="3"><text>What's all this nonsense </text><choice_g><choice correct="y">about</choice><choice>into</choice><choice>over</choice><choice>toward</choice></choice_g><text> you giving up your job?</text></item>
<item desc="4"><text>She likes to lie </text><choice_g><choice>against</choice><choice>behind</choice><choice>beyond</choice><choice correct="y">in</choice></choice_g><text> bed all day.</text></item>
<item desc="5"><text>She went over to intervene </text><choice_g><choice>as</choice><choice>behind</choice><choice correct="y">between</choice><choice>for</choice></choice_g><text> the two men.</text></item>
<item desc="6"><text>He was found guilty </text><choice_g><choice correct="y">at</choice><choice>by</choice><choice>for</choice><choice>to</choice></choice_g><text> Swindon Crown Court.</text></item>
<item desc="7"><text>We can advise parents </text><choice_g><choice correct="y">about</choice><choice>behind</choice><choice>by</choice><choice>under</choice></choice_g><text> education.</text></item>
<item desc="8"><text>He cried out </text><choice_g><choice>among</choice><choice>by</choice><choice>toward</choice><choice correct="y">with</choice></choice_g><text> despair.</text></item>
</body></exercise></batch>

